std::experimental::pmr::unsynchronized_pool_resource::~unsynchronized_pool_resource(3)

NAME
std::experimental::pmr::unsynchronized_pool_resource::~unsynchronized_pool_resource - std::experimental::pmr::unsynchronized_pool_resource::~unsynchronized_pool_resource

Synopsis
   virtual ~unsynchronized_pool_resource(); (library fundamentals TS)
   Destroys a unsynchronized_pool_resource.
   Deallocates all memory owned by this resource by calling this->release().

See also
   release Release all allocated memory
           (public member function)